BEGIN 9xOBoy

IF~Global("ISHGrannyTalk","GLOBAL",5) RealGlobalTimerExpired("ISHGrannyTimer","GLOBAL")~THEN BEGIN Old-Boy
SAY @0
IF~~THEN DO ~SetGlobal("ISHGrannyTalk","GLOBAL",6) SetGlobalTimer("ISHGrannyWillDie","GLOBAL",FOUR_DAYS)~ EXIT
END